import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import Section from './index';

test('MainColumn renders correctly', () => {
  const tree = renderer.create(
    <Section>Hello</Section>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
